function skill085()  --龙溟  煞岩荡
	local a=battle.GetRndNumber(1,100)
	local tid=player.GetTargetNpc()
	if a>=1 and a<=15 then
		
		local b=battle.GetRndNumber(1,3)
		if b==1 then
			npc.AddStat(0,tid,140,1,3)--中毒
		elseif b==2 then
			npc.AddStat(0,tid,100,3,3)--脱力
		elseif b==3 then
			npc.AddStat(0,tid,140,7,3)--麻痹
		end
	end
	
npc.AddStat(0,tid,100,733,999)

end